<!DOCTYPE html>
<head>
    <title>ej06 Forms</title>  
    <meta name="author" content="Oscar Perona">
    <link rel="icon" type="image/x-icon" href="img/favicon.jpg">
</head>
<body>

    <style>
        div{
            border: 1px solid black;
            padding: 10px;
        }
    </style>

    <div>
        <h4>Ficha de la película</h4>
        <form action="/action_page.php" method="post" enctype="multipart/form-data">
            <label for="title">Titulo</label>
            <input type="text" id="title" name="title"><br>
            <label for="director">Director</label>
            <input type="text" id="director" name="director"><br>
            <label for="date">Fecha de estreno</label>
            <input type="date" id="date" name="date"><br>
            <label for="file">Select file</label>
            <input type="file" id="file" name="file"><br>

            <p>Select version:</p>
            <input type="checkbox" id="IMAX" name="IMAX" value="IMAX">
            <label for="IMAX">IMAX</label>
            <input type="checkbox" id="3d" name="3d" value="3d">
            <label for="3d">3d</label>
            <input type="checkbox" id="fullHD" name="fullHD" value="fullHD">
            <label for="fullHD">full HD</label>

            <p>Clasificacion:</p>
            <input type="radio" id="TP" name="TP" value="TP">
            <label for="TP">TP</label>
            <input type="radio" id="+12" name="+12" value="+12">
            <label for="+12">+12</label>
            <input type="radio" id="+15" name="+15" value="+15">
            <label for="+15">+15</label>
            <input type="radio" id="+18" name="+18" value="+18">
            <label for="+18">+18</label>
        </form>
    </div>
    <br>
    <div>
        <form action="/action_page.php" method="post">
            <label for="sala">Sala:</label>
            <input type="text" id="sala" name="sala"><br>
            <textarea name="sinpsis" id="sinopsis" cols="30" rows="10" placeholder="Escribe un brabe sinopsis"></textarea><br>
            <select  id="idioma" list="list">
                <option>Ingles</option>
                <option>Español</option>
                <option>Frances</option>
                <option>japoned</option>
            </select>
        </form>
    </div>
</body>